<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Lyriske stykker, op. 68</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="Link" target="http://www.uib.no/griegforskning " xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_4cd8d984">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_f962fa63">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_b284fd82">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_ac8da9d5">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_e80e079c">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_c7c6ae47">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_c5aacc37">
                <source label="" xml:id="source_236f3431">
                    <identifier label="" xml:id="identifier_43d5463b"/>
                    <titleStmt xml:id="titleStmt_b219f0c8">
                        <title xml:id="title_08ccd57c">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_ea6a5981">
                        <publisher xml:id="publisher_a4e79d64"/>
                        <pubPlace xml:id="pubPlace_002f2a76"/>
                        <date xml:id="date_36ba77a7"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_39d87511">
                        <titlePage label="" xml:id="titlePage_d65f3c71">
                            <p>
                                <rend fontstyle="italic">Zwei Lyrische Stücke / (aus op. 68) / von Edvard Grieg. / für kleines Orchester eingerichtet vom Componisten. / 1) Abend im Hochgebirge. / für Streichorchester, Oboe und Horn. / 2) An der Wiege / für Streichorchester. / Partitur.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_5e78770d"/>
                        <dimensions unit="cm" xml:id="dimensions_44f3ca0d"/>
                        <physMedium xml:id="physMedium_848fb894">The Ms. consists with 12 pages in folio format, each with 14 pre-printed staves: title sheet, verso unwritten, musical text on pp. 1-9, p. [10] unwritten. On p. 9 bottom right, the publisher's dating: <rend fontstyle="italic">3</rend>|<rend fontstyle="italic">1</rend>|<rend fontstyle="italic">00</rend>. The Ms. is written in ink, contains some corrections and served as engraver's copy for the first edition.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_4a68d90a">
                        <termList xml:id="termList_ed36e190">
                            <term classcode="#DcmContentClass" xml:id="term_53bac709">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_83940969">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_72c0de85">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_337ed274"/>
                            <term classcode="#DcmStateClass" xml:id="term_1c59e49f">engraver's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_ac9ef725"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f3c6cd7d">
                        <item label="" xml:id="item_2189b269">
                            <identifier label="" xml:id="identifier_ac4c7007"/>
                            <physDesc xml:id="physDesc_2081d599"/>
                            <physLoc xml:id="physLoc_6eb21f1b">
                                <repository xml:id="repository_8fde1081">
                                    <corpName xml:id="corpName_f46d708b">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_0bdd7421"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_e9cc4370">N-Bo</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://brgbib.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_68.pdf" xml:id="ptr_d2851cc2"/>
                                </repository>
                                <identifier xml:id="identifier_c0717ff7">bm op.68.4-5</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_6e1c75cd"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_1c2de3f5"/>
                    <relationList xml:id="relationList_e7b68a57">
                        <relation label="" rel="isEmbodimentOf" target="#expression_43b9887d" xml:id="relation_7ccffc74"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_78e96967">
                    <identifier label="" xml:id="identifier_c10826a2"/>
                    <titleStmt xml:id="titleStmt_e14ca1de">
                        <title xml:id="title_3ec5a328">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_2f07f2c2">
                        <publisher xml:id="publisher_bd34bfc2">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_b5be8cdb">Leipzig</pubPlace>
                        <date isodate="1900-03" xml:id="date_369064b2">March 1900</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_15766a98">
                        <titlePage label="" xml:id="titlePage_45114cf0">
                            <p>
                                <rend fontstyle="italic">Zwei lyrische Stücke / (aus Opus 68) / von / EDVARD GRIEG / für kleines Orchester eingerichtet / vom Componisten. / 1. Abend im Hochgebirge / für Streichorchester, Oboe und Horn. / 2. An der Wiege / für Streichorchester. / PARTITUR. / Eigenthum des Verlegers. / 8620. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_1d1720e0"/>
                        <dimensions unit="cm" xml:id="dimensions_bde4b474"/>
                        <physMedium xml:id="physMedium_4245f76f">Folio format. Red-tinted title frame. Title page, musical text on pp. 2-9, p. [10] empty.</physMedium>
                        <plateNum xml:id="plateNum_8f385a8e">8620 (score), 8621 (parts)</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_597348e8">
                        <annot type="source_description" xml:id="annot_398487ef">
                            <p>Contens: 1. Abend im Hochgebirge — Soir dans les montagnes — Evening in the mountains. 2. An der Wiege — Au berceau — At the cradle.</p>
                            <p>EP 2927.</p>
                        </annot>
                        <annot type="links" xml:id="annot_7390f9de">
                            <ptr label="" mimetype="" xml:id="ptr_3eef5198"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_26d61061">
                        <termList xml:id="termList_cd6742da">
                            <term classcode="#DcmContentClass" xml:id="term_e392f033">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_13607323">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_3bea09c2"/>
                            <term classcode="#DcmScoringClass" xml:id="term_211fd50b"/>
                            <term classcode="#DcmStateClass" xml:id="term_b98758c0">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_fb5d6ed4"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_a0a1863f"/>
                    <componentGrp xml:id="componentGrp_9bf739c6"/>
                    <relationList xml:id="relationList_3141882c">
                        <relation label="" rel="isEmbodimentOf" target="#expression_43b9887d" xml:id="relation_13a0439a"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_1e41b718">
                    <identifier label="" xml:id="identifier_a5c7580b"/>
                    <titleStmt xml:id="titleStmt_c5ce71d4">
                        <title xml:id="title_348dc975">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_2a850650">
                        <publisher xml:id="publisher_2aaf7653"/>
                        <pubPlace xml:id="pubPlace_464a2fd0"/>
                        <date xml:id="date_ba533cca"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_0a7d7041">
                        <titlePage label="Title page (first page of cover)" xml:id="titlePage_48d99482">
                            <p>
                                <rend fontstyle="italic">Lyrische Stücke / für das Pianoforte / von / Edvard Grieg. / op. 68. / (9tes Heft) / 1. Matrosenlied. (Matrosernes Opsang) /</rend> [originally <rend fontstyle="italic">6</rend>, changed to:] <rend fontstyle="italic">2. Valse melancolique / 3. Zu deinen Füssen (For dine Födder) / 4. Abend im Hochgebirge (Arten @@ Höjfjeldet) / 5. An der Wiege (Bådnlåt) /</rend> [originally <rend fontstyle="italic">2</rend>, changed to:] <rend fontstyle="italic">6 Grossmutters Menuet (Bedstemors Menuet).</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_7fce333a"/>
                        <dimensions unit="cm" xml:id="dimensions_bd9806c5"/>
                        <physMedium xml:id="physMedium_b3749ce6">Autograph with all pieves. The Ms. consists of 10 sheets in folio format, each with 12 pre-printed, and cover, foiled by the editorial board 1-11. A table of contents made by the publisher is attached. English titles are added to the left on the title page and French and English titles are added to the headings in an unknown hand. The Ms. is written in ink, contains some corrections and served as engraver's copy for the first edition.<lb/>No. 1. Musical text on p. [1], p. [2] unwritten. Heading: <rend fontstyle="italic">Matrosenlied: / Matrosernes Opsang.</rend>
                            <lb/>No. 2. Musical text on pp. [1-2]. Heading: <rend fontstyle="italic">Grossmutters Menuet. / Bedstemors Menuet</rend>.<lb/>No. 3. Musical text on pp. [1-3], p. [4] unwritten. Heading:<rend fontstyle="italic"> Zu deinen Füssen / For dine Fødder</rend>.<lb/>No. 4. Title page, musical text on pp. [2-3], on p. [4] sketches to the first bars of the piece. Title page: <rend fontstyle="italic">Abend im Hochgebirge / Aften på Höyfjeldet.</rend>
                            <lb/>No. 5. Title page, musical text in pp. [2-3], p. [4] unwritten. Title page: <rend fontstyle="italic">An der Wiege / Bådnlåt</rend>
                            <rend fontstyle="italic">.</rend>
                            <lb/>No. 6. Musical text on pp. [1-4]. Heading:<rend fontstyle="italic"> Valse melancolique</rend>.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_3d664bb8">
                        <termList xml:id="termList_16cb906a">
                            <term classcode="#DcmContentClass" xml:id="term_e3edcbbe">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_8092a22a">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_6a57ec6d">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_39368c54"/>
                            <term classcode="#DcmStateClass" xml:id="term_32aaaf91">engraver's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_818ec07e"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_5fcf3c69">
                        <item label="" xml:id="item_a5b2227d">
                            <identifier label="" xml:id="identifier_73a1ded8"/>
                            <physDesc xml:id="physDesc_82cca401"/>
                            <physLoc xml:id="physLoc_3fdb346d">
                                <repository xml:id="repository_4d73e91f">
                                    <corpName xml:id="corpName_525e5ba4">Robert Owen Lehman Collection/The Morgan Library &amp; Museum</corpName>
                                    <geogName xml:id="geogName_113b0dde">New York</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_eff58688">US-NYpm</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_42d78262"/>
                                </repository>
                                <identifier xml:id="identifier_1163b000"/>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_f0567ca4">
                                <annot type="source_description" xml:id="annot_23ca1af4"/>
                                <annot type="links" xml:id="annot_9e45146e">
                                    <ptr label="" mimetype="" xml:id="ptr_1d5a8a15"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_2aa5e32b"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_0bf66119"/>
                    <relationList xml:id="relationList_48881a6b">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_9576d2dc"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_7cf2883c">
                    <identifier label="" xml:id="identifier_29f43fec"/>
                    <titleStmt xml:id="titleStmt_dbe86c2c">
                        <title xml:id="title_b3e6dc95">Autograph (no. 4)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_d8eb88e8">
                        <publisher xml:id="publisher_1ac7ef53"/>
                        <pubPlace xml:id="pubPlace_9955a3f8"/>
                        <date xml:id="date_2e92b32f"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ea8f2a68">
                        <extent unit="pages" xml:id="extent_92822da9"/>
                        <dimensions unit="cm" xml:id="dimensions_1867af78"/>
                        <physMedium xml:id="physMedium_1244eaba">Autograph to the second version of no. 4, <rend fontstyle="italic">Aften på høyfjellet</rend>. Attachment to Grieg's letter to Frants Beyer of February 15, 1899. The Ms., with 15 pre-printed staves, consists of a half folio sheet written on both sides. Heading: <rend fontstyle="italic">Kulok</rend>. Bottom of p. [2]: <rend fontstyle="italic">Kan tænkes som Aftenstemning i Utladalen (Skogadalsbøen.) / til min kjære Frants</rend>. The Ms. is written in ink, without corrections.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_94aabc95">
                        <annot type="source_description" xml:id="annot_fd687d57"/>
                        <annot type="links" xml:id="annot_59b62100">
                            <ptr label="" mimetype="" xml:id="ptr_5c20223b"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_da912915">
                        <termList xml:id="termList_bc70f536">
                            <term classcode="#DcmContentClass" xml:id="term_96826833">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_f70d6c43">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_f983ff79">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_b25518c0"/>
                            <term classcode="#DcmStateClass" xml:id="term_b43a2d0b">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_244e42f4">excerpt</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_edd98873">
                        <item label="" xml:id="item_bbfb93a3">
                            <identifier label="" xml:id="identifier_6e272c67"/>
                            <physDesc xml:id="physDesc_2b0b8ac6"/>
                            <physLoc xml:id="physLoc_32817e62">
                                <repository xml:id="repository_3618a306">
                                    <corpName xml:id="corpName_49df6876">Riksarkivet</corpName>
                                    <geogName xml:id="geogName_cdde0405">Oslo</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_cce64c24">N-Ora</identifier>
                                    <ptr label="Facsimile" mimetype="" target="https://media.digitalarkivet.no/view/36332/8" xml:id="ptr_7a80d8b1"/>
                                </repository>
                                <identifier xml:id="identifier_9035b266"/>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_692ad066">
                                <annot type="source_description" xml:id="annot_2d65bdab">
                                    <p>The original Ms.(two pages) is located in Oslo.</p>
                                </annot>
                                <annot type="links" xml:id="annot_030dc09b">
                                    <ptr label="" mimetype="" xml:id="ptr_05d61ab9"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_ed354738"/>
                        </item>
                        <item label="" xml:id="item_8a80d2c5">
                            <identifier label="" xml:id="identifier_a8cabdbc"/>
                            <physDesc xml:id="physDesc_66d3b892"/>
                            <physLoc xml:id="physLoc_fd44663a">
                                <repository xml:id="repository_a2f85045">
                                    <corpName xml:id="corpName_bf9cf11a">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_34d36323"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_4666c703">N-Bo</identifier>
                                    <ptr label="Library record" mimetype="" target="http://brgbib.bergen.folkebibl.no/cgi-bin/websok-grieg?mode=vt&amp;eccl=%28tnr%3d459023*%29+&amp;st=p" xml:id="ptr_34d5c112"/>
                                </repository>
                                <identifier xml:id="identifier_047de832">bm op.68.4</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_0052ec5b">
                                <annot type="source_description" xml:id="annot_81087f92">
                                    <p>A photocopy of the Ms. is located in Bergen.</p>
                                </annot>
                                <annot type="links" xml:id="annot_bf6eea5c">
                                    <ptr label="" mimetype="" xml:id="ptr_0703f988"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_009ecd8e"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_e0cf9084"/>
                    <relationList xml:id="relationList_c0a779bd">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_583bd2cb"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_d1285548">
                    <identifier label="" xml:id="identifier_54285f59"/>
                    <titleStmt xml:id="titleStmt_758b9f35">
                        <title xml:id="title_90626a9e">Sketches (nos. 2-5)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_1bcdf729">
                        <publisher xml:id="publisher_7fa266d9"/>
                        <pubPlace xml:id="pubPlace_4f663751"/>
                        <date xml:id="date_8996535b"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_9f18c106">
                        <extent unit="pages" xml:id="extent_9d76d0b2"/>
                        <dimensions unit="cm" xml:id="dimensions_5ed9bc41"/>
                        <physMedium xml:id="physMedium_6b4d8049"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_681fb8ee">
                        <annot type="source_description" xml:id="annot_c9928404">
                            <p>Sketches to nos. 2-5 are located in the collection of Grieg's sketches.</p>
                            <p>No. 2, <rend fontstyle="italic">Bestemors menuett</rend>, with the title <rend fontstyle="italic">Gammel Menuett</rend> (SkII:XXI, p. 1)</p>
                            <p>No. 3, <rend fontstyle="italic">For dine føtter</rend> (SkII:XXIII, p. 1)</p>
                            <p>No. 4, <rend fontstyle="italic">Aften på høyfjellet</rend>, with the title <rend fontstyle="italic">Ku-Lok</rend> (SkII:XXXII, p. 2)</p>
                            <p>No. 5, <rend fontstyle="italic">Bådnlåt</rend>, with the title <rend fontstyle="italic">Bådnlåt. Moderen synger</rend> (SkII:XXXII, p. 1)</p>
                            <p>No. 6, <rend fontstyle="italic">Valse mélancolique, </rend>with the title<rend fontstyle="italic"> Valse mignonne. Valse mélancolique </rend>(SkII:XXXI, p. 2)</p>
                        </annot>
                        <annot type="links" xml:id="annot_865f8845">
                            <ptr label="" mimetype="" xml:id="ptr_50bde05e"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_bb141dd7">
                        <termList xml:id="termList_bda86ff5">
                            <term classcode="#DcmContentClass" xml:id="term_0239e8bd">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_18e72926">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_8dd5575e">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_81dfc55c"/>
                            <term classcode="#DcmStateClass" xml:id="term_4189ad2c">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_405d421a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_1862c6ed">
                        <item label="" xml:id="item_1c9408cf">
                            <identifier label="" xml:id="identifier_c24eb91c"/>
                            <physDesc xml:id="physDesc_41523a77"/>
                            <physLoc xml:id="physLoc_76c28f81">
                                <repository xml:id="repository_8ffaabeb">
                                    <corpName xml:id="corpName_a65e7324">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_e766fe20"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_b28e13ba">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_add690f8"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_c740a45e"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_3f6df1f0"/>
                    <relationList xml:id="relationList_0e3507e6">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_c90a4528"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_bce670f2">
                    <identifier label="" xml:id="identifier_29aeed6f"/>
                    <titleStmt xml:id="titleStmt_afc15739">
                        <title xml:id="title_b0426e13">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_129db1b3">
                        <publisher xml:id="publisher_2a9b8da7">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_ee743abb">Leipzig</pubPlace>
                        <date isodate="1899-06" xml:id="date_a256f090">June 1899</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_5d61f695">
                        <titlePage label="" xml:id="titlePage_3c49cf34">
                            <p>
                                <rend fontstyle="italic">Lyrische Stücke / für Pianoforte / componirt / von / E<rend fontsize="xx-small">DVARD</rend> G<rend fontsize="xx-small">RIEG</rend> / OP. 68. / Eigenthum des Verlegers. / Entd. Stat. Hall. / 8567. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_269600b0"/>
                        <dimensions unit="cm" xml:id="dimensions_b7b8949d"/>
                        <physMedium xml:id="physMedium_d671159f">Edition format. Red-tinted title frame. Title page, p. [2] empty, p. 3 contents, musical text on pp. 4-23, p. [24] empty.</physMedium>
                        <plateNum xml:id="plateNum_5adc4328">8567</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_4a030801">
                        <annot type="source_description" xml:id="annot_9f8638cf">
                            <p>Contents: 1. Matrosenlied — Matrosernes Opsang — Chant des matelots — Sailor’s Song. 2. Grossmutters Menuett — Bedstemors Menuet — Menuet de la grand’ mère — Grandmother’s Minuet. 3. Zu deinen Füssen — For dine Födder — A tes pieds — At your feet. 4. Abend im Hochgebirge — Aften på Höjfjeldet — Soir dans les montagnes — Evening in the mountains. 5. An der Wiege — Bådnlåt — Au berceau — At the cradle. 6. Valse mélancolique.</p>
                            <p>EP 2924.</p>
                        </annot>
                        <annot type="links" xml:id="annot_ada207e6">
                            <ptr label="" mimetype="" xml:id="ptr_afcae193"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_0b2ea046">
                        <termList xml:id="termList_9b05a9df">
                            <term classcode="#DcmContentClass" xml:id="term_d91edd61">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_21fa4e27">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_84a6552c"/>
                            <term classcode="#DcmScoringClass" xml:id="term_3b1e94bf"/>
                            <term classcode="#DcmStateClass" xml:id="term_4a81f242">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_bcff735d"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_34091674"/>
                    <componentGrp xml:id="componentGrp_67ab0599"/>
                    <relationList xml:id="relationList_e4217c68">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_592dc88c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_c48682ab">
                    <identifier label="" xml:id="identifier_e6018cc5"/>
                    <titleStmt xml:id="titleStmt_f9405522">
                        <title xml:id="title_6ad6089f">Other editions</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_513be812">
                        <publisher xml:id="publisher_eb0d9dbf"/>
                        <pubPlace xml:id="pubPlace_4b0a5adc"/>
                        <date xml:id="date_05d3d7a5"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_b5e41028">
                        <extent unit="pages" xml:id="extent_c6acdb7b"/>
                        <dimensions unit="cm" xml:id="dimensions_2feb13c4"/>
                        <physMedium xml:id="physMedium_4e70d28e"/>
                    </physDesc>
                    <classification xml:id="classification_7a56e117">
                        <termList xml:id="termList_71bf4851">
                            <term classcode="#DcmContentClass" xml:id="term_d4ac0e1f">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_af42d0c2">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ea896eec"/>
                            <term classcode="#DcmScoringClass" xml:id="term_fb5a94a9"/>
                            <term classcode="#DcmStateClass" xml:id="term_327303a1"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_d22d7385"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_81e223f6"/>
                    <componentGrp xml:id="componentGrp_45648a88">
                        <source analog="frbr:manifestation" label="" xml:id="source_eda94b52">
                            <titleStmt xml:id="titleStmt_49270d5c">
                                <title xml:id="title_3363d61a">All pieces</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_5f62f5d8">
                                <publisher xml:id="publisher_41664d97">G. Schirmer</publisher>
                                <pubPlace xml:id="pubPlace_51de6893">New York</pubPlace>
                                <date isodate="1904" xml:id="date_da0dd8b2">1904</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_f3be8b4f"/>
                            <notesStmt xml:id="notesStmt_32f50d76">
                                <annot type="source_description" xml:id="annot_39fef281">
                                    <p>Ed. no. 16815. Edited and fingered by Louis Oesterle. Schirmer’s Library of Musical Classics. Vol. 779.</p>
                                </annot>
                                <annot type="links" xml:id="annot_75e458a1">
                                    <ptr label="" mimetype="" xml:id="ptr_5ee3b856"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_51a12887">
                            <titleStmt xml:id="titleStmt_9436ee9b">
                                <title xml:id="title_29236b0b">No. 2: Bestemors menuett</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_e627ee79">
                                <publisher xml:id="publisher_647daf04">G. Schirmer</publisher>
                                <pubPlace xml:id="pubPlace_d0c7869f">New York</pubPlace>
                                <date isodate="1901" xml:id="date_645d3995">1901</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_89aacff3"/>
                            <notesStmt xml:id="notesStmt_f2e95d78">
                                <annot type="source_description" xml:id="annot_1d86c2cb">
                                    <p>Ed. no. 16253. Edited and fingered by Louis Oesterle.</p>
                                </annot>
                                <annot type="links" xml:id="annot_e168c54a">
                                    <ptr label="" mimetype="" xml:id="ptr_502ee89c"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_063dc386">
                            <titleStmt xml:id="titleStmt_63bf936d">
                                <title xml:id="title_ff74f33a">No. 3: For dine føtter</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_56ddcc83">
                                <publisher xml:id="publisher_6bd4ba0f">G. Schirmer</publisher>
                                <pubPlace xml:id="pubPlace_7b355653">New York</pubPlace>
                                <date isodate="1901" xml:id="date_684d69da">1901</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_206880e3">
                                <plateNum xml:id="plateNum_c76e47fd">16255</plateNum>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_63d83754">
                            <titleStmt xml:id="titleStmt_b7aa60d8">
                                <title xml:id="title_9a988bbe"/>
                            </titleStmt>
                            <physDesc xml:id="physDesc_824a49f1"/>
                            <notesStmt xml:id="notesStmt_a178d98b">
                                <annot type="source_description" xml:id="annot_355cd0f5">
                                    <p>No. 3, <rend fontstyle="italic">For dine føtter</rend>, was also published as an attachement to <rend fontstyle="italic">Die Musik</rend>, Jg. III (1903/04), H. 22, 1904.</p>
                                </annot>
                                <annot type="links" xml:id="annot_a5515ce4">
                                    <ptr label="" mimetype="" xml:id="ptr_30d0e83f"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_68f40238">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_55fe177b"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">68</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Lyriske stykker, op. 68</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Lyrische Stücke, op. 68</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Lyric pieces, op. 68</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date notafter="1899" notbefore="1898" xml:id="date_f13cccb1">1898/99</date>
                    <geogName xml:id="geogName_5a9a03bc"/>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>The pieces were probably written in 1898/99. Five of them are dated in the sketches:</p>
                    <p>No. 2, <rend fontstyle="italic">Bestemors menuett:</rend> January 26, 1899.</p>
                    <p>No. 3, <rend fontstyle="italic">For dine føtter</rend>: August 13, 1898.</p>
                    <p>No. 4, <rend fontstyle="italic">Aften på høyfjellet</rend>: August 15, 1898.</p>
                    <p>No. 5, <rend fontstyle="italic">Bådnlåt</rend>: August 16, 1898.</p>
                    <p>No. 6, <rend fontstyle="italic">Valse mélancolique</rend>: January 24, 1899.</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Literature</head>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">357–358</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3714c324">
                        <genre xml:id="genre_df9120f9">book</genre>
                        <author xml:id="author_020e6dd3"/>
                        <title level="m" xml:id="title_2abf5238">Edvard Grieg: Brev til Frants Beyer 1872-1907</title>
                        <title level="s" xml:id="title_e26f63eb"/>
                        <editor xml:id="editor_c84978f1">Finn Benestad</editor>
                        <editor xml:id="editor_39fa47cf">Bjarne Kortsen</editor>
                        <biblScope unit="vol" xml:id="biblScope_2d6d8c75"/>
                        <biblScope unit="issue" xml:id="biblScope_0118455b"/>
                        <biblScope unit="page" xml:id="biblScope_1c181b4c">235, 242, 252, 340</biblScope>
                        <imprint xml:id="imprint_8e6c15fa">
                            <date isodate="1993" xml:id="date_040cc7c2">1993</date>
                            <pubPlace xml:id="pubPlace_198502e2">Oslo</pubPlace>
                            <publisher xml:id="publisher_d6231d67">Scandinavian University Press</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2008070104138" xml:id="ptr_c5317a70"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0"/>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad</editor>
                        <editor xml:id="editor_31c975fd">Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">401-402, 412, 419-421, 426-427</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">311-314</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_bbb6581f">
                        <genre xml:id="genre_244b7baa">book</genre>
                        <author xml:id="author_5286b3f7">Edvard Grieg</author>
                        <title level="m" xml:id="title_a9cad057">Dagbøker (1865, 1866, 1905, 1906 og 1907)</title>
                        <title level="s" xml:id="title_b9ac96f0"/>
                        <editor xml:id="editor_50f7fbb7">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_8ffc2b90"/>
                        <biblScope unit="issue" xml:id="biblScope_466686a0"/>
                        <biblScope unit="page" xml:id="biblScope_cc7a64a4">127, 193</biblScope>
                        <imprint xml:id="imprint_a0d624bf">
                            <date isodate="1993" xml:id="date_ee8e38db">1993</date>
                            <pubPlace xml:id="pubPlace_c38f7f25">Bergen</pubPlace>
                            <publisher xml:id="publisher_e91f1c21">Bergen Offentlige Bibliotek</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2013012508218" xml:id="ptr_6def222c"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_6d41a1d9">
                        <genre xml:id="genre_18294adf">book</genre>
                        <author xml:id="author_4a987194">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5e3f354">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_ae6f1b48"/>
                        <editor xml:id="editor_7b649ac7">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ae9ee94b">1: Til norske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_40ad9992"/>
                        <biblScope unit="page" xml:id="biblScope_5bd8ee4f">368</biblScope>
                        <imprint xml:id="imprint_e4ab67f5">
                            <date isodate="1998" xml:id="date_e2047a72">1998</date>
                            <pubPlace xml:id="pubPlace_410b04fd">Oslo</pubPlace>
                            <publisher xml:id="publisher_9602b3ad">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071608007" xml:id="ptr_d2a03d95"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_70f11784">
                        <genre xml:id="genre_a13ea9ad">book</genre>
                        <author xml:id="author_02056234">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5c32550">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_5f854f84"/>
                        <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2: Til utenlandske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_90138623"/>
                        <biblScope unit="page" xml:id="biblScope_d714dac0">168</biblScope>
                        <imprint xml:id="imprint_a1f2dc31">
                            <date isodate="1998" xml:id="date_f2d7050a">1998</date>
                            <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                            <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071508182" xml:id="ptr_4437553e"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_5b709676">
                    <annot label="" type="links" xml:id="annot_a616004f">
                        <ptr label="GGA vol. 1 (EP 8501, pl. no. 31071)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138009" xml:id="ptr_f9cff0f3"/>
                        <ptr label="GGA vol. 9 (EP 8509, pl. no. 31065)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138006" xml:id="ptr_b09fbf71"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_95b97d0b">
                        <p>A scholarly-critical edition of op. 68 was published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg: </rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). It is printed in vol. 1 (1977), pp. 172-191. The orchestral versions of no. 4, <rend fontstyle="italic">Aften på Høyfjellet</rend>, and no. 5, <rend fontstyle="italic">Bådnlåt</rend>, are printed in vol. 9 (1978), pp. 146-154. They are available online through the National Library of Norway (links below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_8f624fd5">
                        <term xml:id="term_164cc23f">Instrumental music</term>
                        <term xml:id="term_b48d3ced">Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p>Grieg brought the manuscript with him to Leipzig in early 1899. The new work was engraved in June and was published in the first half of September. After receiving the first edition, Grieg wrote to Abraham on September 16, complaining about the added fingerings: "Was mir aber durchaus schlecht bekam, war die Stimmung, in welcher ich durch die Zusendung meiner neuen lyrischen Stücke versetzt wurde. Das ganze Heft ist durch einen philiströsen Fingersatz total entstellt, ohne dass der Name des Missethäters angegeben ist. Das ist doch wirklich sehr fatal, denn ich will absolut nicht als Vater dieses Fingersatzes dastehen." [What got me really bad, however, was the mood in which I was transferred by receiving your dispatch of my new lyrical pieces. The whole collection is totally distorted by a philistine fingering without the name of the miscreant being given. That's really very fatal, because I absolutely do not want to stand as the father of this fingering.] Here Grieg was wrong, as the author of the fingerings - Adolf Ruthardt - was named at the bottom of the front page of the first edition (cf. telegram from Abraham to Grieg of September 19, 1899).</p>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_51818c86">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_26003dc1">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7">
                            <expression n="1" xml:id="expression_ec5b6fc2">
                                <titleStmt xml:id="titleStmt_cd438756">
                                    <title xml:id="title_c7b303fc" xml:lang="no">Matrosenes oppsang</title>
                                    <title xml:id="title_c1523c53" xml:lang="de">Matrosenlied</title>
                                    <title xml:id="title_2fe66675" xml:lang="en">Sailor’s Song</title>
                                    <respStmt xml:id="respStmt_cf55b2df">
                                        <persName role="" xml:id="persName_9dc47e52"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c1cfdb6e">
                                    <incipText xml:id="incipText_940fa945">
                                        <p xml:id="p_845e2bc2" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1908/45005094721_4777c99c37_m.jpg" targettype="lowres" xml:id="graphic_70df2162"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1908/45005094721_882c1f04bf_o.png" targettype="hires" xml:id="graphic_bcb4b451"/>
                                </incip>
                                <tempo xml:id="tempo_216c81e6">Allegro vivace e marcato</tempo>
                                <key mode="major" pname="c" xml:id="key_ffbd5049"/>
                                <meter sym="cut" xml:id="meter_19bc4c41"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5571d1b2">
                                    <castList xml:id="castList_cc57b5a6">
                                        <castItem xml:id="castItem_1b785c04"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_89c0dd75"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_81dfd541">56</extent>
                                <notesStmt xml:id="notesStmt_303a43cf">
                                    <annot xml:id="annot_58fcc03b"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c731eac5"/>
                                <relationList xml:id="relationList_1cb553e0">
                                    <relation label="" rel="hasReproduction" xml:id="relation_7dccf65c"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_60bc23f0">
                                <titleStmt xml:id="titleStmt_161bd31c">
                                    <title xml:id="title_eea804a1" xml:lang="no">Bestemors menuett</title>
                                    <title xml:id="title_98a01323" xml:lang="de">Großmutters Menuett</title>
                                    <title xml:id="title_e7d97b94" xml:lang="en">Grandmother’s Minuet</title>
                                    <respStmt xml:id="respStmt_1f2611a8">
                                        <persName role="" xml:id="persName_82cf5cc7"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2ff22d4a">
                                    <incipText xml:id="incipText_bd5e5cf2">
                                        <p xml:id="p_4b58e2fe" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1916/44286058034_e479f1043a_m.jpg" targettype="lowres" xml:id="graphic_151b3b96"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1916/44286058034_010edd65dc_o.png" targettype="hires" xml:id="graphic_af3c8198"/>
                                </incip>
                                <tempo xml:id="tempo_0c2df787">Allegretto grazioso e leggierissimo</tempo>
                                <key mode="major" pname="g" xml:id="key_a6c4c3f9"/>
                                <meter count="3" unit="4" xml:id="meter_663f6323"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_17b4e843">
                                    <castList xml:id="castList_9002e2ca">
                                        <castItem xml:id="castItem_4398eace"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ea7b2bf6"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_0054ea05">88</extent>
                                <notesStmt xml:id="notesStmt_cd4cb715">
                                    <annot xml:id="annot_977b01a9"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_69d24139"/>
                                <relationList xml:id="relationList_a4063467">
                                    <relation label="" rel="hasReproduction" xml:id="relation_89cfba1b"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_fe1c54b6">
                                <titleStmt xml:id="titleStmt_6f9dec07">
                                    <title xml:id="title_0ded371e" xml:lang="no">For dine føtter</title>
                                    <title xml:id="title_e92bf62b" xml:lang="de">Zu deinen Füßen</title>
                                    <title xml:id="title_a8a050ef" xml:lang="en">At your Feet</title>
                                    <respStmt xml:id="respStmt_df558f59">
                                        <persName role="" xml:id="persName_b86cec00"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b831b60a">
                                    <incipText xml:id="incipText_37e7b504">
                                        <p xml:id="p_311533db" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1970/45005094761_f47d1a2009_n.jpg" targettype="lowres" xml:id="graphic_37d9a812"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1970/45005094761_d5cd7c44ee_o.png" targettype="hires" xml:id="graphic_e6df6b09"/>
                                </incip>
                                <tempo xml:id="tempo_ac3a86ee">Poco Andante e molto espressivo</tempo>
                                <key mode="major" pname="d" xml:id="key_685cf41c"/>
                                <meter count="2" unit="4" xml:id="meter_531a0f58"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7b740f7a">
                                    <castList xml:id="castList_9365a53a">
                                        <castItem xml:id="castItem_ab55fc0a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_033d9355"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_3dfe3fd1">114</extent>
                                <notesStmt xml:id="notesStmt_d091aa43">
                                    <annot xml:id="annot_2ac6c903"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_60289519"/>
                                <relationList xml:id="relationList_eff7d19e">
                                    <relation label="" rel="hasReproduction" xml:id="relation_b061a473"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_69f1275f">
                                <titleStmt xml:id="titleStmt_b472633d">
                                    <title xml:id="title_fc012706" xml:lang="no">Aften på høyfjellet</title>
                                    <title xml:id="title_c7f58d55" xml:lang="de">Abend im Hochgebirge</title>
                                    <title xml:id="title_60270df5" xml:lang="en">Evening in the Mountains</title>
                                    <respStmt xml:id="respStmt_a6bce883">
                                        <persName role="" xml:id="persName_e0916ded"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_816e15be">
                                    <incipText xml:id="incipText_017ff4a5">
                                        <p xml:id="p_09bdb727" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1908/44286058064_7a9968c070_m.jpg" targettype="lowres" xml:id="graphic_b2f55465"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1908/44286058064_8bff695fec_o.png" targettype="hires" xml:id="graphic_7a8b4349"/>
                                </incip>
                                <tempo xml:id="tempo_24e94858">Allegretto</tempo>
                                <key mode="minor" pname="e" xml:id="key_217a9b32"/>
                                <meter count="2" unit="4" xml:id="meter_2378e6b4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_6e2a122d">
                                    <castList xml:id="castList_dfa96df8">
                                        <castItem xml:id="castItem_97a6fa3b"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_4977ba21"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_941f6307">90</extent>
                                <notesStmt xml:id="notesStmt_028ee01a">
                                    <annot xml:id="annot_8db440dc"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_a2053ccc"/>
                                <relationList xml:id="relationList_d8eaaf35">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9d61f3b4"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_13a5702b">
                                <titleStmt xml:id="titleStmt_e4191cab">
                                    <title xml:id="title_003fb54c" xml:lang="no">Bådnlåt</title>
                                    <title xml:id="title_695119b0" xml:lang="de">An der Wiege</title>
                                    <title xml:id="title_959000fa" xml:lang="en">At the Cradle</title>
                                    <respStmt xml:id="respStmt_82e49dc4">
                                        <persName role="" xml:id="persName_642ef45a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2e2fd36f">
                                    <incipText xml:id="incipText_5009f4b1">
                                        <p xml:id="p_c024e87f" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1905/44286058114_505569fb22_n.jpg" targettype="lowres" xml:id="graphic_f7daf2a6"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1905/44286058114_30ee3d1ec9_o.jpg" targettype="hires" xml:id="graphic_fc6c5106"/>
                                </incip>
                                <tempo xml:id="tempo_8ab3ad80">Allegretto tranquillamente</tempo>
                                <key mode="major" pname="e" xml:id="key_da07f4ec"/>
                                <meter sym="common" xml:id="meter_bb2f56ce"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c7a549a5">
                                    <castList xml:id="castList_e44e035d">
                                        <castItem xml:id="castItem_b01ed10a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_65b5ea67"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_3bef1725">43</extent>
                                <notesStmt xml:id="notesStmt_2f712d33">
                                    <annot xml:id="annot_af2d1c02"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_e8a424d2"/>
                                <relationList xml:id="relationList_32e18f4c">
                                    <relation label="" rel="hasReproduction" xml:id="relation_2c671c28"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_3bb6cc2a">
                                <titleStmt xml:id="titleStmt_16403095">
                                    <title xml:id="title_d13ddb17" xml:lang="no">Valse mélancolique</title>
                                    <respStmt xml:id="respStmt_7300b463">
                                        <persName role="" xml:id="persName_97b90021"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7cc1bbd4">
                                    <incipText xml:id="incipText_791ead18">
                                        <p xml:id="p_41356933" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1978/45005094861_396a7377d9_m.jpg" targettype="lowres" xml:id="graphic_1d9fe370"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1978/45005094861_80a460d727_o.png" targettype="hires" xml:id="graphic_f6f30cda"/>
                                </incip>
                                <tempo xml:id="tempo_09e94f77">Tempo di Valse tranquillo</tempo>
                                <key mode="minor" pname="g" xml:id="key_9e4732f0"/>
                                <meter count="3" unit="4" xml:id="meter_8e0b2ea0"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d5dac944">
                                    <castList xml:id="castList_12a400f0">
                                        <castItem xml:id="castItem_f69cee98"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_797fb83d"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_8f8169a8">202</extent>
                                <notesStmt xml:id="notesStmt_afa30d8b">
                                    <annot xml:id="annot_78552041"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_598da574"/>
                                <relationList xml:id="relationList_d92883e3">
                                    <relation label="" rel="hasReproduction" xml:id="relation_79ee9b47"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_43b9887d">
                        <titleStmt xml:id="titleStmt_cc33d999">
                            <title xml:id="title_c1e7c3b2" xml:lang="en">"To lyriske stykker" for small orchestra (nos. 4 and 5)</title>
                        </titleStmt>
                        <incip xml:id="incip_1d1f838e"/>
                        <creation xml:id="creation_0102761c">
                            <date isodate="1899" xml:id="date_5bdec439">1899</date>
                            <geogName xml:id="geogName_0afb42b4"/>
                        </creation>
                        <history xml:id="history_e710822b">
                            <eventList type="performances" xml:id="eventList_51c8bc89">
                                <event xml:id="event_96d0ef60">
                                    <date isodate="1899-11-18" xml:id="date_1fd2d367">November 18, 1899</date>
                                    <geogName role="venue" xml:id="geogName_2288d347"/>
                                    <geogName role="place" xml:id="geogName_a23655c9">Copenhagen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_2b33045f"/>
                                    <persName role="conductor" xml:id="persName_1da3f6f5">Edvard Grieg</persName>
                                    <desc xml:id="desc_99e19850">First performance</desc>
                                    <biblList xml:id="biblList_7fdd38fa">
                                        <head xml:id="head_609aeea9">Reviews</head>
                                        <bibl label="" xml:id="bibl_499a451f">
                                            <genre xml:id="genre_86b8d4b6">article</genre>
                                            <genre xml:id="genre_7dff79c4">journal</genre>
                                            <author xml:id="author_a9bfc4ab"/>
                                            <date xml:id="date_74d20f21"/>
                                            <title level="a" xml:id="title_d259c810"/>
                                            <title level="j" xml:id="title_21ef32eb"/>
                                            <editor xml:id="editor_4eb14dd7"/>
                                            <biblScope unit="vol" xml:id="biblScope_5714e06d"/>
                                            <biblScope unit="issue" xml:id="biblScope_156f846d"/>
                                            <biblScope unit="page" xml:id="biblScope_0f29b7d6"/>
                                            <pubPlace xml:id="pubPlace_9a46b066"/>
                                            <publisher xml:id="publisher_dc61e2ef"/>
                                            <ptr label="" xml:id="ptr_59214e42"/>
                                        </bibl>
                                    </biblList>
                                    <biblList xml:id="biblList_5b4d9377">
                                        <head xml:id="head_0430f005">Evidence</head>
                                    </biblList>
                                </event>
                            </eventList>
                            <p>Grieg's arrangements of nos. 4 and 5 were probably written in 1899. On November 19, 1899, Grieg told Abraham that he had arranged two of the lyrical pieces from op. 68 for small orchestra, and performed in this form in Copenhagen with great success. Abraham expressed his interest in these arrangements on November 28, 1899.</p>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c9190dee">
                            <perfResList xml:id="perfResList_49928cd4">
                                <perfResList codedval="ob" xml:id="perfResList_76db44c2">
                                    <perfRes codedval="wb" count="1" solo="false" xml:id="perfRes_26615eba">ob.</perfRes>
                                    <perfRes codedval="ba" count="1" solo="false" xml:id="perfRes_7919ce19">cor.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_05ccac8d">str.</perfRes>
                                    <head xml:id="head_bc8c0e3c_0_0">Small orchestra</head>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_2fb780ec">
                            <termList xml:id="termList_f24eeb01">
                                <term xml:id="term_ae9a9ab4"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_7f6fe4e4">
                            <expression n="1" xml:id="expression_4ca6b90c">
                                <titleStmt xml:id="titleStmt_ee1f9b21">
                                    <title xml:id="title_1c768479" xml:lang="no">Aften på høyfjellet</title>
                                    <respStmt xml:id="respStmt_809cc093">
                                        <persName role="" xml:id="persName_81115771"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ad96d6aa">
                                    <incipText xml:id="incipText_5f99bbe0">
                                        <p xml:id="p_55d87ab4" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_03e3d4b1"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_1204139a"/>
                                </incip>
                                <tempo xml:id="tempo_1ff058dc"/>
                                <key xml:id="key_c025bee4"/>
                                <meter xml:id="meter_d21cce18"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_fa41e9f3">
                                    <castList xml:id="castList_9f5926fa">
                                        <castItem xml:id="castItem_7a11544d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ea27130f">
                                        <perfResList codedval="ob" n="perfResList_76db44c2" xml:id="perfResList_98cbf4ac">
                                            <head xml:id="head_bc8c0e3c_1">Small orchestra</head>
                                            <perfRes codedval="wb" count="1" n="perfRes_26615eba" solo="false" xml:id="perfRes_6230bdc9">ob.</perfRes>
                                            <perfRes codedval="ba" count="1" n="perfRes_7919ce19" solo="false" xml:id="perfRes_d71d4220">cor.</perfRes>
                                            <perfRes codedval="sn" n="perfRes_05ccac8d" xml:id="perfRes_7fae1c9d">str.</perfRes>
                                        </perfResList>
                                    </perfResList>
                                </perfMedium>
                                <extent xml:id="extent_f51bbe7f"/>
                                <notesStmt xml:id="notesStmt_22f19f1d">
                                    <annot xml:id="annot_3a64094a"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_50261205"/>
                                <relationList xml:id="relationList_3889a49e">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6df61031"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_850e14f5">
                                <titleStmt xml:id="titleStmt_ae15fc91">
                                    <title xml:id="title_bb5ac289" xml:lang="no">Bådnlåt</title>
                                    <respStmt xml:id="respStmt_7cc31479">
                                        <persName role="" xml:id="persName_8c0ab529"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7ffd471d">
                                    <incipText xml:id="incipText_df70a4f6">
                                        <p xml:id="p_bb340a85" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_951ac4c2"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_1621437d"/>
                                </incip>
                                <tempo xml:id="tempo_221ad111"/>
                                <key xml:id="key_b40c65d3"/>
                                <meter xml:id="meter_9f3fa92a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_15481381">
                                    <castList xml:id="castList_cfe69b72">
                                        <castItem xml:id="castItem_c0255178"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_563ae577">
                                        <perfResList codedval="ob" n="perfResList_76db44c2" xml:id="perfResList_9222a804">
                                            <head xml:id="head_bc8c0e3c_0_1">Small orchestra</head>
                                            <perfRes codedval="sn" n="perfRes_05ccac8d" xml:id="perfRes_6b863782">str.</perfRes>
                                        </perfResList>
                                    </perfResList>
                                </perfMedium>
                                <extent xml:id="extent_54e34753"/>
                                <notesStmt xml:id="notesStmt_0aef87e8">
                                    <annot xml:id="annot_6a0d4ed9"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_e231f076"/>
                                <relationList xml:id="relationList_5734e671">
                                    <relation label="" rel="hasReproduction" xml:id="relation_da1604d6"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_81222317"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_28129b03">
                    <resp xml:id="resp_f6130b21">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ff15b960">
                    <p xml:id="p_a0b86472"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-30" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_b630f893">
                    <resp xml:id="resp_ffe65c7b">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f51b460">
                    <p xml:id="p_9091ad1a"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_202N1023E">
                <respStmt xml:id="respStmt_288e8513">
                    <resp xml:id="resp_073964ec">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_dfc00603">
                    <p xml:id="p_42efa8d4"/>
                </changeDesc>
            </change>
            <change isodate="2018-09-30" xml:id="change_207N10246">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-01-22" xml:id="change_769N10936">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-02-01" xml:id="change_775N10943">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>